@charset "utf-8";
/* CSS Document */
body { margin:0 auto; font-family:"微软雅黑";}
img { border:0; outline-width:0; vertical-align:top;}
a { text-decoration:none; color:#333;}
a:hover { text-decoration:underline; color:#000;}
ul,p,h1,h2,h3 { list-style:none; padding:0; margin:0;}
.c { clear:both;}
.w { width:1000px; margin:0 auto;}

.head { background:#303539; overflow:auto; color:#FFF;}
.logo { float:left; padding:20px 0;}
.nav { float:right; padding:17px 0;}
.nav p{ text-align:right;}
.nav p a { padding:0 5px;}
.nav .cn{ color:#03B3EC;}
.nav ul{ padding-top:10px;}
.nav li{ float:left; font-size:18px; padding-left:30px;}
.nav a{ color:#FFF;}
.nav a:hover{color:#03B3EC;}

.flexslider{position:relative;height:789px;overflow:hidden;background:url(loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:789px;}
.flex-control-nav{position:absolute;bottom:40px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(next.png) center center no-repeat;}

.m1 { overflow:auto; padding:50px 0;}
.m1left { float:left; width:482px; border-bottom:5px #02B5EF solid; background:#F2F2F2;}
.m1right { float:right; width:482px; border-bottom:5px #02B5EF solid; background:#F2F2F2;}
.m1a {}
.m1b { padding:10px 0 20px 20px;}
.m1b h1{ color:#02B5EF; font-size:30px; font-weight:bold;}
.m1b i{color:#02B5EF;font-style:normal; font-size:20px;}
.m1b p{ padding:15px 0; line-height:30px;}
.m1c { line-height:30px;}
.m1c a{ display:block;border-radius:20px; background:#FFF; width:80px; text-align:center;}
.m1c a:hover{ background:#02B5EF; color:#FFF;}

.m2 { margin-top:80px;}
.m2a {border-bottom:15px #02B5EF solid; padding-bottom:40px;}
.m2a h1{ font-size:45px; font-weight:bold;color:#02B5EF;}
.m2b { line-height:30px; width:600px; padding:30px 0;}
.m2c { position:absolute; z-index:99; margin:-350px 0 0 670px;}

.foot {background:#303539; overflow:auto; color:#FFF; padding:50px 0; font-size:15px; line-height:30px;}
.foota { float:left; vertical-align:top;}
.footb { float:left; padding:0px 30px; width:320px; }
.footc { float:left;}
.footd { float:right;}

.banner { margin:0 auto; text-align:center;}
.banner img{ width:100%;}

.pm1 { background:#00B5EE; overflow:auto; padding:35px 0;}
.pm1 ul{ display:table; margin:0 auto; text-align:center;}
.pm1 li{ float:left; color:#FFF; padding:0 89px; font-size:18px;}
.pm1 li div{ padding-top:30px;}

.pm2 { padding:60px 0; overflow:auto;}
.pm2left { float:left; width:420px;}
.pm2left h1{color:#02B5EF; font-size:40px;}
.pm2left p{ line-height:35px;}
.pm2left .pm2a{ padding:25px 0;}
.pm2left .pm2b{ font-size:18px;color:#02B5EF; padding-top:50px;}
.pm2right { float:right;}

.pm3 { margin:10px auto; text-align:center;}
.pm3 img{ width:100%;}

.pm4 { overflow:auto; padding:60px 0;}
.pm4 h2{color:#02B5EF; font-size:40px; text-align:center; padding-bottom:45px;}
.pm4 ul{ display:table; margin:0 auto; text-align:center;}
.pm4 li{ float:left; width:200px;}
.pm4 .pm4a{}
.pm4 .pm4b{width:35px; height:35px; background:#02B5EF; border-radius:20px; color:#FFF; font-weight:bold; line-height:35px; font-size:25px;margin:25px auto; text-align:center;}
.pm4 .pm4c{}




























